{
  "icon": {
    "type": "item",
    "item": "thermal:titanium_ingot"
  },
  "key": "silentcompat.titanium",
  "translation": "miapi.material.silentcompat-titanium",
  "fake_translation": "Titanium ",
  "groups": [
    "metal"
  ],
  "items": [
    {
      "tag": "forge:ingots/titanium",
      "value": 1
    },
    {
      "tag": "forge:nuggets/titanium",
      "value": 0.11112
    }
  ],
  "color": "2E4CE6",
  "textures": [
    "metallic"
  ],
  "color_palette": {
    "type": "image_generated_item",
    "item": "thermal:titanium_ingot"
  },
  "durability": 4800.0,
  "mining_speed": 12.0,
  "enchantability": 12.0,
  "flexibility": 1.4444444444444444,
  "density": 0.9,
  "mining_level": 5,
  "hardness": 13.25,
  "properties": {
    "default": {}
  }
}